## grendel.storage
Class SearchResultsFolderFactory

    java.lang.Object
      |
      +--grendel.storage.SearchResultsFolderFactory

public class SearchResultsFolderFactory
extends java.lang.Object

Constructor Summary
`SearchResultsFolderFactory()`

Method Summary
`static javax.mail.Folder` | `Get()`
`static void` | `SetTarget(javax.mail.Folder folder, javax.mail.search.SearchTerm term)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SearchResultsFolderFactory

    public SearchResultsFolderFactory()

Method Detail

### Get

    public static javax.mail.Folder Get()

### SetTarget

    public static void SetTarget(javax.mail.Folder folder,
                                 javax.mail.search.SearchTerm term)